.outer_wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.outer_wrapper > h1 {
  font-size: 3.2em;
  text-align: center;
  padding: 200px 0;
}
.outer_wrapper .inner_wrapper {
  width: 1200px;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  padding: 120px 0;
}
.inner_wrapper .top_box {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.top_box > h2 {
  font-size: 30px;
  color: #165ca1;
  padding-bottom: 60px;
  font-weight: 800;
}
.top_box > p {
  display: block;
  font-size: 18px;
  line-height: 1.8;
  color: #666;
  text-align: left;
}
.inner_wrapper .middle_box {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 60px 0;
}
.middle_box > figure {
  text-align: center;
  padding: 30px 0;
  opacity: 0;
  transition: all 0.8s;
}
.middle_box > figure:first-child {
  margin-right: -50px;
  transition-delay: 0.5s;
}
.middle_box > figure:last-child {
  margin-left: -50px;
  transition-delay: 0.7s;
}
.middle_box > figure.on {
  margin-right: 0;
  margin-left: 0;
  opacity: 1;
}
.bottom_box_02 {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 60px 0;
}
.bottom_box_02 > h2 {
  font-size: 30px;
  color: #165ca1;
  padding-bottom: 60px;
  font-weight: 800;
}
.bottom_box_02 > dl:first-child {
  margin: 0;
}
.bottom_box_02 > dl {
  width: 100%;
  height: auto;
  overflow: hidden;
  text-align: center;
  margin-top: 60px;
  margin-left: 120px;
  opacity: 0;
  transition: all 0.8s;
}
.bottom_box_02 > dl:nth-child(2) {
  transition-delay: 0.2s;
}
.bottom_box_02 > dl:nth-child(3) {
  transition-delay: 0.4s;
}
.bottom_box_02 > dl:nth-child(4) {
  transition-delay: 0.6s;
}
.bottom_box_02 > dl:nth-child(5) {
  transition-delay: 0.8s;
}
.bottom_box_02 > dl.on {
  opacity: 1;
  margin-left: 0;
}
.bottom_box_02 > dl > dt {
  float: left;
  width: 15%;
  line-height: 8;
  margin-right: 10%;
  border-radius: 50%;
  border: 10px solid #165ca1;
  font-size: 20px;
  color: #165ca1;
  font-weight: 800;
}
.bottom_box_02 > dl > dd {
  float: left;
  width: 60%;
  text-align: left;
}
.bottom_box_02 > dl > dd > p {
  line-height: 2.8;
  font-size: 16px;
}
@media all and (max-width: 1000px) {
  .outer_wrapper .content_wrapper {
    width: 90%;
    padding-bottom: 200px;
  }
  .outer_wrapper .inner_wrapper {
    width: 90%;
  }
  .top_box > h2 {
    text-align: center;
  }
  .top_box > p {
    text-align: center;
  }
  .con4_warp {
    width: 100%;
  }
  .bottom_box_02 > dl > dt {
    width: 180px;
    margin: 0 auto;
  }
  .bottom_box_02 > dl > dd {
    width: 60%;
    margin-left: 10%;
  }
}
@media all and (max-width: 673px) {
  .outer_wrapper .content_wrapper {
    width: 90%;
    padding-bottom: 200px;
  }
  .outer_wrapper .inner_wrapper {
    width: 90%;
    padding: 10% 0;
  }
  .middle_box > figure > img {
    width: 100%;
  }
  .top_box {
    text-align: center;
  }
  .top_box > p {
    display: block;
    width: 100%;
    float: none;
    margin-right: 0;
    text-align: center;
    font-size: 2.8vw;
  }
  .bottom_box_02 > dl > dt {
    margin: 0 auto;
    float: none;
    font-size: 3vw;
    width: 99%;
    border: 4px solid #165ca1;
    border-radius: 30px;
    padding: 2.5%;
    line-height: 2;
  }
  .bottom_box_02 > dl > dd {
    width: 100%;
    float: none;
    margin: 0 auto;
    text-align: center;
  }
  .bottom_box_02 > dl > dd > p {
    font-size: 2.8vw;
    line-height: 2;
    padding-top: 5%;
  }

  .bor_666{
    border: 4px solid #666 !important;
  }
h2{
    font-size: 5vw !important;
}
.top_box > h2{
    padding-bottom: 5%;
}
.inner_wrapper .middle_box{
    margin:5% 0;
}
.middle_box > figure
{
    padding: 0;
}
.bottom_box_02 > dl{
    margin-top: 10%;
}
.bottom_box_02 > h2{
    padding-bottom: 0;
}
}
